@charset "utf-8";

@import url(header.css);
@import url(footer.css);



/* reset */
* {
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: inherit;
}

ul,
li {
  list-style: none;
}


html {
  scroll-behavior: smooth;
}

body {
  background: url('../images/bg.png') bottom center/cover no-repeat fixed;
  color: #42372f;
  font: bold 16px/1.5em "GounBatang", sans-serif;
}

section {
  scroll-margin-top: 120px;
}

@media (max-width: 768px) {
  section {
    scroll-margin-top: 180px;
  }
}

.container {
  max-width: 1440px;
  margin: 0 auto;
  padding: 15px 60px;

}


/* font */
@font-face {
  font-family: 'Shilla';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-02@1.0/Shilla_CultureM-Medium.woff2') format('woff2');
  font-weight: 500;
  font-display: swap;
}

@font-face {
  font-family: 'Shilla';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-02@1.0/Shilla_CultureB-Bold.woff2') format('woff2');
  font-weight: 700;
  font-display: swap;
}


@font-face {
  font-family: 'GounBatang';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2108@1.1/GowunBatang-Regular.woff') format('woff');
  font-weight: normal;
  font-display: swap;
}

@font-face {
  font-family: 'GounBatang';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2108@1.1/GowunBatang-Bold.woff') format('woff');
  font-weight: 700;
  font-display: swap;
}

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');